{
   "blocs": {
      "bloc0": {
         "type": "head_image",
         "name": "bloc0",
         "bg_color": "#000000",
         "fg_color": "#000000",
         "title": "PAge avec une image de presentation",
         "bg_img": "bg_custom_bloc0image_entete_exemple.jpg",
         "property": "",
         "subtitle": "Votre sous-titre"
      },
      "bloc1": {
         "name": "bloc1",
         "type": "text",
         "text": "<h3>Votre\u00a0texte\u00a0libre\u00a0!\u00a0</h3><p></p><p>Vous\u00a0pouvez\u00a0\u00e9crire\u00a0ce\u00a0que\u00a0vous\u00a0voulez\u00a0ici</p>",
         "bg_color": "#000000",
         "fg_color": "#000000",
         "property": ""
      }
   }
}